@charset "UTF-8";
@import url(/initialise.css);


html {
    min-height: 100%;
    
    background-color: #ABE0F6;
}

body {
    min-height: 100svh;
    
    padding: 3rem;
    margin: 0;
    
    font-family: 
        "Helvetica Neue",
        Arial,
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        "ヒラギノ丸ゴ ProN",
        "Noto Sans JP",
        sans-serif;
    font-size: 175%;
    
    background: transparent;
    
    background-image: url("/siamcat.png");
    background-repeat: no-repeat;
    background-position: right 5rem bottom 5svh;
    background-size: 35vmin;
    background-attachment: fixed;
}

@media (orientation: landscape) {
    body {
        background-size: auto 35svh;
        background-position: right 5rem bottom 0;
    }
}

main{
    margin: 3rem;
    padding: 2rem;
    width: fit-content;
    background-color: #ffffff80;
    border-radius: 2rem;
}
